This package has been deprecated

Author message:

@lowdefy/type is no longer supported. Please use @lowdefy/helpers instead.

@lowdefy/type

1.0.1 • Public • Published
This package does not have a README. Add a README to your package so that users know how to get started.

Readme

Keywords

none

Package Sidebar

Install

npm i @lowdefy/type

Homepage

lowdefy.com

Weekly Downloads

0

Version

1.0.1

License

none

Unpacked Size

35.8 kB

Total Files

6

Last publish

Collaborators

  • gervwyk
  • samtolmay